# 开发环境

# 页面 title 前缀
VUE_APP_TITLE=D2Admin Dev

# 后台接口地址（代理目标）
VUE_APP_BASE_URL=http://127.0.0.1:22777/background/


# Workerman 接口地址和端口
VUE_APP_WORKERMAN_URL=http://127.0.0.1:34351
VUE_APP_WORKERMAN_API=/workerman
